.skip-links {
    height: 0;
}

.skip-links a.skip-link {
    position: absolute;
    top: -100rem;
    left: 50px;
    z-index: 1000;
    background-color: var(--four-lighter);
    padding: 0.5rem 1rem;
    color: var(--four-lighted);
    outline-color: var(--four-lighter);
}

a.skip-link:focus-visible,
a.skip-link:focus {
    top: 8rem;
}